/********** Template CSS **********/

:root {

    --primary: #F3525A;

    --secondary: #F6F6F6;

    --light: #FFFFFF;

    --dark: #000;

}



h1,

h2,

.font-weight-bold {

    font-weight: 700 !important;

}



h3,

h4,

.font-weight-semi-bold {

    font-weight: 600 !important;

}



h5,

h6,

.font-weight-medium {

    font-weight: 500 !important;

}



.pt-6 {

    padding-top: 45px;

}



.pb-6 {

    padding-bottom: 45px;

}



.py-6 {

    padding-top: 30px;

    padding-bottom: 35px;

}



.btn {

    font-family: 'Barlow', sans-serif;

    font-weight: 600;

    transition: .5s;

}



.btn-primary {

    color: #FFFFFF;

}



.btn-square {

    width: 36px;

    height: 36px;

}



.btn-sm-square {

    width: 28px;

    height: 28px;

}



.btn-lg-square {

    width: 46px;

    height: 46px;

}



.btn-square,

.btn-sm-square,

.btn-lg-square {

    padding-left: 0;

    padding-right: 0;

    text-align: center;

}



.back-to-top {

    position: fixed;

    display: none;

    right: 45px;

    bottom: 45px;

    z-index: 99;

}



.top-shape::before {

    position: absolute;

    content: "";

    width: 35px;

    height: 100%;

    top: 0;

    left: -17px;

    background: var(--primary);

    transform: skew(40deg);

}



.navbar-light .navbar-nav .nav-link {

    font-family: 'Barlow', sans-serif;

    padding: 35px 15px;

    font-size: 18px;

    text-transform: uppercase;

    color: var(--dark);

    outline: none;

    transition: .5s;

}



.sticky-top.navbar-light .navbar-nav .nav-link {

    padding: 20px 15px;

}



.navbar-light .navbar-nav .nav-link:hover,

.navbar-light .navbar-nav .nav-link.active {

    color: var(--primary);

}



@media (max-width: 991.98px) {

    .navbar-light .navbar-nav .nav-link  {

        padding: 10px 0;

    }

}



.carousel-caption {

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    background:rgb(5 10 20 / 70%);

    z-index: 1;

}



@media (max-width: 576px) {

    .carousel-caption h5 {

        font-size: 14px;

        font-weight: 500 !important;

    }



    .carousel-caption h1 {

        font-size: 25px;

        font-weight: 600 !important;

    }

   

}



.carousel-control-prev,

.carousel-control-next {

    width: 10%;

}



.carousel-control-prev-icon,

.carousel-control-next-icon {

    width: 3rem;

    height: 3rem;

}



.service-item {

    position: relative;

    overflow: hidden;

    height: 280px;

    display: flex;

    flex-direction: column;

    align-items: center;

    justify-content: center;

    transition: .3s;

}



.service-item::after {

    position: absolute;

    content: "";

    width: 100%;

    height: 50px;

    bottom: -50px;

    left: 0;

    background: var(--light);

    border-radius: 100% 100% 0 0;

    box-shadow: 0px -10px 5px #EEEEEE;

    transition: .5s;

}



.service-item:hover::after {

    bottom: -25px;

}



.service-item p {

    transition: .3s;

}



.service-item:hover p {

    margin-bottom: 25px !important;

}



.team-item img {

    transform: scale(1.15);

    margin-left: -30px;

    transition: .5s;

}



.team-item:hover img {

    margin-left: 0;

}



.team-item .team-text {

    left: -100%;

    transition: .5s;

}



.team-item .team-text::after {

    position: absolute;

    content: "";

    width: 0;

    height: 0;

    top: 50%;

    right: -60px;

    margin-top: -30px;

    border: 30px solid;

    border-color: transparent transparent transparent var(--primary);

}



.team-item:hover .team-text {

    left: 0;

}



 .owl-carousel .owl-nav {

    margin-top: 30px;

    display: flex;

    justify-content: start;

}



.owl-carousel .owl-nav .owl-prev,

.owl-carousel .owl-nav .owl-next{

    position: relative;

    margin: 0 5px;

    width: 45px;

    height: 45px;

    display: flex;

    align-items: center;

    justify-content: center;

    color: #FFFFFF;

    background: var(--primary);

    font-size: 22px;

    border-radius: 45px;

    transition: .5s;

}



.owl-carousel .owl-nav .owl-prev:hover,

.owl-carousel .owl-nav .owl-next:hover {

    color: var(--dark);

}



.testimonial-carousel .owl-item img {

    width: 90px;

    height: 90px;

}



.blog-item img {

    transition: .5s;

}



.blog-item:hover img {

    transform: scale(1.1);

}

#featuresrow .col-sm-4:last-child .row.g-5 {

    padding-left: 30px;

}

div#methods, div#methods * {

    margin: 0 !important;

    padding: 0 !important;

}

div#methods .col-sm-6:nth-child(2) .owl-carousel {

    padding:50px !important;

}

div#methods .owl-prev {

    margin-right: 10px !important;

}

#methods img {

    width: 100%;  

    height: auto; 

    object-fit: cover;  

  }

#methods  .col-sm-6:nth-child(1) .photo-panel {

    height: 100%; 

    display: flex;

    align-items: center;

    justify-content: center;

  } 

#methods  .col-sm-6 {

    display: flex;

    align-items: center; 

    justify-content: center; 

  }

  .text-justify{

    text-align: justify;

  }

  #footer p img {

    display: block;

    margin-bottom: 20px;

    filter: invert(1);

}

#footer .social-container a {

    font-size: 35px;

}

 

div#methods .owl-prev {

    margin-right: 10px !important;

}

div#chooseUS .row .col-sm-4:nth-child(2) .col-sm-2  , div#chooseUS .row .col-sm-4:nth-child(3) .col-sm-2   { 

    text-align: center;        

}

/* div#chooseUS .row .col-sm-4:nth-child(2) .row, div#chooseUS .row .col-sm-4:nth-child(3) .row{

 

      box-shadow: 3px 0px 2px #564a4b;  

} */

div#chooseUS .col-sm-10{

    padding-left: 10px  !important ;

}

div#chooseUS  h4 {

    font-size: 20px;margin-bottom:10px  !important;

}

#chooseUS .col-sm-4 h4{ 

  display: block;

  /* height: 2em;  */

  margin-bottom: 20px !important; 

}

 

#chooseUS .col-sm-4 .row {  

    margin-top: 20px !important;

  }

   

#chooseUS .col-sm-4 h4::after {

    content: '';

    display: block;

    /* height: 1em;   */

  } 

  div#page-cover {

    background: #000!important;position: relative;

}

 section.breadcrumbs {

    top: 100px;

    z-index: 100;

    background: no-repeat;

    width: 100%;

    color: #fff;

    position: absolute;

}

.fullwidth  , .custom-fullwidth {

    position: relative;

    width: 100vw;

    left: 49.2%;

    transform: translateX(-50%);

    margin-left: 0;

    margin-right: 0;

    max-width: 100vw; 

   }

   .parallax , .custom-parallax { 

    height: 500px;  

    background-attachment: fixed;

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover; 

    width: 100%;

  }

  .img-circle{

    border-radius: 50%;

  }

  .row.custom-coreValues 

  {

   margin-top: 60px; 

  }

  .row.custom-coreValues .row div[data-type="component-text"] {

    border-width: 2px;

    border-color: var(--primary);

    border-style: solid;

    border-radius: 10px;

    padding-top: 60px;

    padding-right: 20px;

    padding-bottom: 40px;

    padding-left: 20px;

    background: #ffffff;

}

.row.custom-coreValues .row div[data-type="component-photo"]  {

  position: relative; 

} 

.row.custom-coreValues .row div[data-type="component-photo"] .photo-panel {

    border: 2px solid var(--primary) !important;

    display: block;

    position: relative;

    width: 100px;

    height: 100px;

    margin: 0 auto;

    border-radius: 50%;

    top: 50px;

    left: 0;

    background: var(--primary);

    text-align: center;

}

.row.custom-coreValues   .row  div[data-type="component-photo"] img {

    border-radius: 50%;

    background: #ffffff;

    position: absolute;

    filter: hue-rotate(180deg);

    top: 17px;

    left: 19px;

}

 

.row.custom-coreValues h3 {

    font-size: 1.3rem;

    margin-bottom: 20px;

}

.row.custom-coreValues .row{

    display: flex;

    flex-wrap: wrap;

    justify-content: space-between; 

}

.row.custom-coreValues  .col-sm-4 {

    display: flex;

    flex-direction: column;

    justify-content: space-between; 

 }

 .row.custom-coreValues .col-sm-4 > * {

    flex-grow: 1;

}  

.row.custom-vissinmission  .row {

    --bs-gutter-x: 5rem;

}

.row.custom-vissinmission  .col-sm-4.ui-resizable  p{

    text-align: center; 

    padding:0 20px;

}

.row.custom-vissinmission  .col-sm-4.ui-resizable {

    border-right: 1px solid #fff;

}

.row.custom-vissinmission  .col-sm-4.ui-resizable:last-child {

    border: none;

}

.custom-luminity {

    background-blend-mode: luminosity;

}

img.img-rounded {

    border-radius: 10px;

 }

 .row.custom-excellence  img.img-rounded  , .row.custom-virsual  img.img-rounded { 

    box-shadow: 3px 5px  10px var(--primary);

} 

.custom-excellence .photo-panel img:hover ,  .custom-virsual .photo-panel img:hover {

    transform: scale(1.1);  cursor: pointer;

} 



/* Popup Overlay */

.popup-overlay {

    display: none;

    position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: rgba(0, 0, 0, 0.8);

    z-index: 1000;

    justify-content: center;

    align-items: center;

    text-align: center;    

    padding-top: 30px;

}



/* Popup Content */

.popup-content {

    position: relative;

    overflow: hidden; /* Hide overflow by default */

    max-width: 100%; /* Ensure the container doesn't stretch beyond the viewport */

    max-height: 100vh; /* Limit the height */

}

.popup-content img.popupImg {

    cursor: pointer; 

    transition: transform 0.3s ease; /* Smooth transition */

}

.popup-content:hover {

    overflow: scroll; /* Allow scrolling in the container when hovering */

}

/* Close Button */
.close-btn {
    z-index: 9999;
    position: absolute;
    top: 10px;
    right: 20px;
    color: white;
    font-size: 2rem;
    font-weight: bold;
    cursor: pointer;
    background: red;
    border-radius: 50%;
    padding: 0px 14px;
}
img.popup-content.popupImg:hover {

    transform: scale(1.5);

}

.custom-virsual .photo-panel img {

    border: 2px solid var(--primary);

    border-radius: 10px;

}

.topic-page img {
    border-radius: 10px;
    max-width: 100%;
}
.pages-carousel div[data-type="component-text"] {

    padding: 50px;

    text-align: justify;

}

 

.pages-carousel  .owl-nav {

    position: absolute;

    bottom: 85px;

    padding: 52px;

} 



 

.custom-videobg {

    position: relative;

    padding: 100px 50px !important;

    margin: 100px 0px !important;

    overflow: hidden; /* Prevent content overflow */

}



.video-container {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    z-index: -1; /* Place the video behind other content */

}



.video-background {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    object-fit: cover;  

    z-index: -1; 

}



.video-overlay {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: rgba(0, 0, 0, 0.7);  

    z-index: 0;  

}



.custom-videobg .col-sm-12 {

    position: relative;

    z-index: 1;  

  }

  .custom-videobg h2 {

    margin: 20px 0;

    font-size: 1.5rem;

    line-height: 1.5;

    color:#fff;

}

.custom-trainingMethods .text-center.mx-auto.mb-5 , .custom-coreValues .text-center.mx-auto.mb-5 {

    margin-bottom: 5px !important;

}

  .custom-coreValues .text-center.mx-auto.mb-5 {

    margin-top: 30px !important;

}
 
.breadcrumbs ol , .breadcrumbs li{

   list-style:none; 

}


.col-sm-4.ui-resizable {
    margin-bottom: 20px;
}
.service-item img {
    border-radius: 50% !important;
    border: 2px solid var(--primary); 
    background: var(--primary);
}
#homewhatwedo .service-item  .photo-panel {
    border-radius: 50% !important;
    width: 100px;
    height: 100px;
    display: flex;
    background: var(--primary);
     align-items: center;
     justify-content: center; 
    border: 2px solid var(--primary); 
}
#homewhatwedo  .service-item img {
    width: 70px  !important;
    height: 70px  !important;
    filter: invert(1);
    background: none;
    border: unset;
    border-radius: 0 !IMPORTANT;
}
.gallery-item img {
    height: 350px;
    width: 100%;
    object-fit: initial;
}
.service-item h3 ,.service-item h4 {
    font-size: 20px !important;
    margin-top: 2rem !important;
}
i.fa.fa-search.inInput {
    position: absolute;
    top: 15px;
    left: 20px;
    color: var(--primary);
}
button.dt-paging-button {
    border: 1px solid #dee2e6;
    background: #fff;
    padding: .75rem 1.5rem;
    transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
}
.dt-paging-button.current { 
    color: #fff;
    background-color: #F3525A;
    border-color: #F3525A;
}
.dt-paging-button:hover { 
    color: #c24248;
    background-color: #e9ecef;
    border-color: #dee2e6;
}
select#dt-length-0 {
    padding: 5px 30px 5px 5px;
    text-align: left !important;
    border: 1px solid #ccc;
    color: #333;
    margin-right: 10px;
}
.dt-paging-button.disabled  {
    color: #6c757d !important;
    pointer-events: none !important;
    background-color: #fff !important;
    border-color: #dee2e6 !important;
} 
.dt-paging {
    margin: 20px 0px 20px 0;
}
input#tableSearch {
    padding-left: 45px !important;
}
span#clearSearch {
    position: absolute;
    top: 7px;
    right: 70px;
    font-size: 25px;
    font-weight: bold;
    color: red;
}
.navbar-expand-lg .navbar-nav .dropdown-menu { 
    left: auto !important;
    right: -6px !important;
}
a.dropdown-item {
    border-bottom: 1px solid #ccc;
    padding: 10px;
    }
    textarea#message {
        min-height: 254px;
    }
    a.dropdown-item:last-child {
        border-bottom: none !important;
    }
    .topic_127 h3 {
        margin: 30px 0px !important;
    } 
    .objectives-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        margin: 50px auto;
        max-width: 1200px;
        position: relative;
    }

    .center-circle {
        background-color: #FFF;
        color: #6B6A75;
        font-size: 1.5rem;
        font-weight: bold;
        border-radius: 50%;
        width: 200px;
        height: 200px;
        display: flex;
        align-items: center;
        justify-content: center;
        box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
        text-align: center;
        position: relative;
        z-index: 1;
    }

    .objective-item {
        background-color: #f9f9f9;
        border-radius: 10px;
        padding: 20px;
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
        text-align: left;
        display: flex;
        align-items: center;
        gap: 15px;
        margin: 20px;
        width: 300px;
        position: relative;
    }

    .objective-item:before {
        content: "";
        position: absolute;
        width: 2px;
        height: 100px;
        background-color: #6B6A75;
        left: -50px;
        top: 50%;
        transform: translateY(-50%);
        z-index: -1;
    }

    .objective-item:first-child:before {
        height: 50px;
        top: 0;
        transform: none;
    }

    .objective-item:last-child:before {
        height: 50px;
        top: auto;
        bottom: 0;
        transform: none;
    }

    .objective-item i {
        font-size: 2.5rem;
        color: #F3525A;
    }

    .objective-item p {
        margin: 0;
        font-size: 1rem;
    }

    .connector {
        position: absolute;
        width: 2px;
        background-color: #6B6A75;
        top: 0;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        z-index: -1;
    }

    .custom-objectives .col-sm-6.ui-resizable {
        padding: 0 !important;
    } 
    .row.custom-objectives {
        margin: 50px 0;
    }
    .row.custom-objectives .row {
        margin-bottom: 20px; 
     }
    .custom-objectives img {
        filter: grayscale(1);
    }
    /* .custom-objectives  .col-sm-6:first-child{
             background: url("../img/right-mask.png");
            background-position: right;
            background-size: auto;
            background-repeat: no-repeat;
             padding: 38px 0 !important;
            border-radius: 23px;
     }    
     .custom-objectives  .col-sm-6:nth-child(2){
             background: url("../img/left-mask.png");
            background-position: left;
            background-size: auto;
            background-repeat: no-repeat;
             padding: 38px 0 !important;
            border-radius: 23px;
     } */
      
      
     .custom-trainingMethods .row.custom-dataraow div[class*="col-sm"] {
        border-radius: 30px; 
        margin:15px; 
        padding: 20px; 
        -webkit-box-shadow: 2px 2px 9px 2px #e3d0d0;
        -moz-box-shadow:2px 2px 9px 2px #e3d0d0;
        box-shadow: 2px 2px 9px 2px #e3d0d0;
        position: relative;
        border: 5px solid #fff !important; background: #eee !important;
    }
    .custom-trainingMethods .row.custom-dataraow .col-sm-4 , .custom-trainingMethods .row.custom-dataraow .col-sm-3 {
        max-width: calc(25% - 30px);
    }
    .custom-trainingMethods .row.custom-dataraow .col-sm-4 , .custom-trainingMethods .row.custom-dataraow .col-sm-6 {
        max-width: calc(33.333% - 30px);
    } 
    .custom-trainingMethods .row.custom-dataraow  h3 {
        min-height: 2em;font-size: 1.1rem !important;    font-weight: normal !important;
    }
    .custom-trainingMethods .row.custom-dataraow  p
      {
        text-align: left !important;     margin-top: 25px;
    }
    .custom-trainingMethods .row.custom-dataraow div[data-type="component-text"]
    {
        margin-top: 40px;
    }
   
    .custom-trainingMethods .row.custom-dataraow div[class*="col-sm"] div[data-type="component-text"]:nth-child(2) h3 {
        margin-top: 15px;
    }
    .custom-trainingMethods .row.custom-dataraow div[class*="col-sm"] div[data-type="component-text"]:first-child h3{   
        position: absolute;  
        top: -18px; 
        left: 50%; 
        transform: translateX(-50%); 
        font-size: 2rem; font-weight: bold; 
        background-color: #fff; padding: 10px 14px; 
        box-shadow: 0 4px 8px var(--primary) ; color:#000 !important; 
        border-radius: 15px;   width: 85%;    border: 1px solid #ccc;
     }   
     .jumbotron:hover ,  .custom-trainingMethods .row.custom-dataraow div[class*="col-sm"]:hover  {
        transform: translateY(-10px);
        box-shadow: 0 0 10px var(--primary);
    }
    .custom-virsual img {
        border: 1px solid #eee;
        box-shadow: 0 0 10px #eee;
   }
   .row.custom-fullwidth.custom-flexibility p {
    width: 85%;
    margin: 10px auto;
    color: #000;
    text-align: justify; 
}
.jumbotron {
    /* background: #eeeeee57; */
    margin: 30px 0 0  0  ;
    padding: 85px 0;
    border-bottom: 5px solid var(--primary);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s, box-shadow 0.3s;
     justify-content: center;
    display: flex;
    align-items: top;
    border-radius: 0; 
    position: relative;
    height: 230px;;
}
.jumbotron:before {
    left: 37%;
    content: url("../img/top-bg2.png");
    width: 100px;
    height: 100px;
    position: absolute;
    top: -11px;
}
.jumbotron:hover {
    transform: translateY(-10px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}
.jumbotron h1{
    font-size:1.3rem;  margin-top: 20px;   width: 80%;  font-weight: 100 !important;
}
.topic_1013 li {
    padding: 10px;
}
/* .custom-fullwidth.custom-trainers.custom-best-trainers {
     background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 800px; 
} */
.row.custom-fullwidth.custom-trainers.custom-best-trainers .col-sm-6:first-child {
    margin-right: 30px;
    width: 47%;
}
.row.custom-fullwidth.custom-trainers.custom-best-trainers .col-sm-6 {
    padding: 70px;
    border: 1px solid #eee;
    border-radius: 27px;
    box-shadow: 0 0 10px #fff;
}
.row.custom-supervision-trips ul , .row.custom-supervision-trips ol {
    margin-left: 30px; 
} 
.row.custom-supervision-trips  li {
    padding: 5px;
    /* background: #eee; */
    margin-bottom: 3px;
}
.row.custom-supervision-trips h4 {
    font-size: 20px;
    margin-bottom: 20px;
    position: relative;
}
.row.custom-supervision-trips h4:before {
    top: 9px;
    content: "";
    width: 8px;
    height: 8px;
    background: var(--primary);
    display: block;
    position: absolute;
    left: -3px;
}
.topic_129 .service-item img {
    height: 100px !important;
    width: 100px !important;
}
.topic_129 .service-item {
    margin-bottom: 20px;
    padding: 10px !important;
}
.carousel-caption.d-flex h1 {
    text-transform: uppercase !important;
}
.topic_129 .custom-whatwedoTop  {
    background: url("../img/bg2.png");
    background-size: cover;
    background-position: center; 
    background-repeat: no-repeat;
    padding: 50px 0;
    position: relative;
}
.topic_129 .custom-whatwedoTop  .col-sm-4 
{    
    position: relative;
 
}
.topic_129 .custom-whatwedoTop  p:first-child {
    position: absolute;
    top: 30px;
    color: #fff;
    left: 47%;
    font-size: 1.4rem;
    font-weight: 700;
    -webkit-text-stroke: 1px #fff;
    z-index: 9999;
}
.category-header {
    background-color: #000 !important;
    color: white;
    font-weight: bold;
    text-align: center;
}

.category-header td {
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
}
.carousel-inner { 
    height: 80vh;
}
.carousel-inner img {
    height: 100%;   height: 100%;
    object-fit: cover; 
}.carousel-inner .carousel-item {
    height: 100%;
}
#content-gallery .blog-item img {
    height: 300px;
    object-fit: cover;
}.blog-item {
    margin-bottom: 30px !important;
}
.blog_date{
    font-size: .8rem !important;    padding: 10px;
}
.swiper-slide {
    width: auto;
    margin-right: 20px;
}
.swiper-wrapper {
    transition-timing-function: linear;
}
section#partners {
    padding: 50px 0;
    background: #eee;
}
.swiper-wrapper {
    transition-timing-function: linear;
}
.partners-slider .thumbnail img {
    max-height: 150px;
    height: 100%;
    width: 100%;
    object-fit: contain;
    padding: 5px;
}

.partners-slider .thumbnail {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100px;
    background: #fff;
    border-radius: 10px;
}
.becomeinstrucor img
{
    height: 99%;
    object-fit: cover;
    width: 100%;
}
div#vissionMission p {
    text-align: justify;
}
div#featuresrow {
    padding-bottom: 0 !important;
    padding-top: 60px;
    margin-bottom: -60px;
}
@media (max-width: 768px) { 
    .carousel-inner { 
        height: 40vh;
    }.carousel-fade .carousel-item{
        height: 100%;
    }
    .carousel-inner img { 
        height: 100%;
    }
    .row.custom-fullwidth.custom-trainers.custom-best-trainers .col-sm-6:first-child  { 
        width: 100% !important; 
    }
    .row.custom-fullwidth.custom-trainers.custom-best-trainers .col-sm-6 {
        padding: 20px;
        margin-top: 20px;     text-align: center;
    }
    .custom-trainingMethods .row.custom-dataraow div[class*="col-sm"]{
        
        max-width: 100%;
        width: 100%;
    }
    .center-circle {
        width: 150px;
        height: 150px;
        font-size: 1.2rem;
    }
    .jumbotron { 
        padding: 85px 30px; 
    }
    .topic_129 .custom-whatwedoTop  p:first-child { 
        left: 47.2%;
        
    }
    .objective-item {
        width: 250px;
        flex-direction: column;
        text-align: center;
    }

    .objective-item:before {
        left: -30px;
    }

    img.logo{

        width:165px !important;

    }

    .owl-carousel .owl-item img {  

        max-width: 100% ;

    }
    div#choose_us_area {
        margin-top: 0 !important;
    }
    .pages-carousel  .owl-nav {

        bottom: 0 !important;

        padding: 0 !important;

        width: 100%;

        justify-content: center !important;

        align-items: center !important;

    }

    .custom-vidbg {

        padding: 50px 20px !important;

    }
    .row.custom-objectives .row { 
        text-align: center;
    }
  .row.custom-objectives  .photo-panel{
    text-align: center !important;    margin-bottom: 20px;
  }
.row.custom-objectives .col-sm-6:first-child {
    order: 2;   
  }
  
   .row.custom-objectives  .col-sm-6:last-child {
    order: 1;  
  }
  .topic_1005 .col-sm-6:first-child {
    margin-bottom: 20px;
} 
.topic_1005 h1 {
     margin-bottom: 13px;
}
.topic_1005 p {
    text-align: left !important;
}
.custom-trainingMethods .row:not(.custom-flexibility)   {
     padding: 0 !important;
    width: 91% !important;
    margin: 0 !important;
}
.custom-trainingMethods .row:first-child{
    width: 100%   !important;
}
.row.custom-fullwidth.custom-flexibility   .col-sm-6:last-child {  
    order: 1;   
}
.row.custom-fullwidth.custom-flexibility   .col-sm-6:first-child {  
    order: 2;   
}
.row.custom-fullwidth.custom-flexibility {
    background-size: 100%  100%!important;
    background-color: #eee  !important;
    background-blend-mode: multiply  !important;
    padding: 50px  25px !important;
}
    div#featuresrow { 
            padding-bottom: 0 !important;
            padding-top: 45px; 
        
        text-align: center;

    }div#featuresrow .row .photo-panel {

        text-align: center !important;

        margin: 0 auto;

        width: 100%;

        justify-content: center !important;

    }

    div#featuresrow  .photo-panel {

        display: flex;  

        justify-content: center; 

        align-items: center; 

        height: 100%; 

        position: relative;

    }
    .row.custom-supervision-trips ul, .row.custom-supervision-trips ol {
        padding: 0 0px 0 25px;
        margin-left: 0 !important;
    }
    .blog-item .d-flex:nth-child(1) {
        padding: 10px !important;
    }
    div#featuresrow  .img-circle {

        margin: 0 auto; 

    }

    #chooseUS img {

        width: 70px !important;

        height: 70px  !IMPORTANT;

        margin-bottom: 20px;

    }

    div#chooseUS {

        text-align: center;

    }

   #chooseUS .col-sm-4 .row .photo-panel {

        border-top: 1px solid #eee;

        padding-top: 20px;

    }

    .row.custom-fullwidth.custom-vissinmission {

        padding: 50px 10px !important;

    }

    .row.custom-vissinmission  .col-sm-4.ui-resizable {

        border-right: none;

    }

    .row.custom-fullwidth.custom-luminity.custom-excellence {

        padding: 50px 0!important;

    }

    .row.custom-haspadding { 
            margin: 30px 0 !important;
        } 
    .thumbnail-withbg{

        margin-bottom: 15px;

        margin-bottom: 15px;

    }   /* Custom styles for iPad Mini */
    #chooseUS .col-sm-2 { 
        width: 100%  !important;
    }
    div#chooseUS .col-sm-10 {
        padding-left: 10px  !important;
        width: 100%;
    }div#chooseUS  h4 {
        font-size: 15px; 
    }
    
        #chooseUS img {
            width: 55px !important;
            height: 55px  !important;
            margin-bottom: 20px;
        }

    #featuresrow .col-sm-4:last-child .row.g-5 {

        padding-left: 0;

    }

    .row.custom-fullwidth.custom-firstrow {

        padding: 0 !important;

    }

    .custom-firstrow .pages-carousel div[data-type="component-text"] {

        padding: 15px;

        text-align: justify; 

        line-height: 1.5;

    }
    #coursesTable td.text-center {
        text-align: left !important;
    }
    .col.col-md-8.position-relative.search-container.p-0.pe-5 {
        padding: 0 !important;
        padding-right: 5px !important;
    }
    .dropdown-item { 
        white-space: normal !important; 
        word-wrap: break-word;
    }
    .topic-page img { 
        max-width: 100%;
        height:
         auto !important;
    }
    .row.custom-virsual .col-sm-6:first-child{
        order: 2;  
    }
    .row.custom-virsual .col-sm-6:first-child .row{
             margin: 0 !important; 
    }
    .row.custom-virsual .col-sm-6:nth-child(2){
        order: 1; 
    }
    .topic_127 p {
        padding: 0 10px;
    }
    .row.custom-fullwidth.custom-flexibility p {
        width: 100%;
        margin: auto;
        
    }
    .custom-trainingMethods .row.custom-dataraow div[class*="col-sm"] { 
        margin-bottom: 50px;
    }
}
.row.custom-fullwidth.custom-flexibility {
    background-size: 100%  100%!important;
    background-color: #eee  !important;
    background-blend-mode: multiply  !important;
}
.row.custom-fullwidth.custom-flexibility img{
    display: inline-block;
    animation: float 3s ease-in-out infinite;
}
@keyframes float {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px);
    }
    100% {
        transform: translateY(0);
    }
}
@media (orientation: landscape) {
  #chooseUS  img {
        max-width: 35px;
        max-height: 35px;
    }
   
}
/* General iPad Mini (all generations) */ @media only screen and (min-device-width: 768px) 
and (max-device-width: 1024px) {   
  } 
/* iPad Mini in landscape orientation */ 
@media only screen and (min-device-width: 768px) 
and (max-device-width: 1024px) and (orientation: landscape) { 

  } 


/* iPad Mini in portrait orientation */
@media only screen and (min-width: 768px) and (max-width: 834px) and (min-height: 1024px) and (max-height: 2266px) {
    /* Custom styles for iPad Mini */
    #chooseUS .col-sm-2 { 
        width: 100%  !important;
    }
    div#chooseUS .col-sm-10 {
        padding-left: 10px  !important;
        width: 100%;
    }div#chooseUS  h4 {
        font-size: 15px; 
    }
    
        #chooseUS img {
            width: 55px !important;
            height: 55px  !important;
            margin-bottom: 20px;
        }
}